5,600,664 Members 35,330 Now Online
XDA Developers Android and Mobile Development Forum

The newest ROM version required.

Tip us?
 
lokofan
Old
#1  
Junior Member - OP
Thanks Meter 0
Posts: 21
Join Date: Jul 2006
Location: Tver
Default The newest ROM version required.

Hello to all!

Really very sorry in advance if there already was such a topic but I am for the first time here and not so expirienced...

I bought my device Qtek2020i in Russia,

ROM 1.11.00 WWE
01/27/05
Radio 1.02.00
Protocol 1337.41
Extended ROM 1.11.113 WWE

Where can I download the latest ROM version to upgrade it?
With great power comes great responsibility
 
tsd
Old
#2  
Junior Member
Thanks Meter 0
Posts: 8
Join Date: Sep 2005
Location: Helsinki
http://forum.xda-developers.com/viewtopic.php?t=43054 Here You can find not the latest, but stable and crap-striped ROM. And it will update your radio to 1.04.00.

The latest possible ROM is 1.11.171.

But be aware, You will loose russian language in Windows, if You have one.
 
lokofan
Old
#3  
Junior Member - OP
Thanks Meter 0
Posts: 21
Join Date: Jul 2006
Location: Tver
Thanks a lot, TSD
Of course it's much better to have STABLE rom rathen than the latest one!

Have you ever upgraded your device? May be you can show the instruction how to perform it..
With great power comes great responsibility
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes